Subject: Ticket Assigned - Product not the same
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Dec 2020 06:08:24 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product not the same Good morning,

Regarding  my order: 9617773344, for the product: Juniors Fashion Doll &
Baby Set (AED 34), I received a doll with different clothes and accessories
colors.

Is the doll pictured in the website (mother doll with white pants and
baby's high chair im white & blue colors) still available in the warehouse ?

I would like to exchange the one I received with the one exactly pictured
in the website.

Could you check if the product pictured in website still available?

Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1824563